title=Yacos
button.remove=Remove
button.removeSelected=Remove selected

###################
# DISCLAIMER
disclaimer.text=Copyrights © 2008. Yacos Team. All rights reserved.
disclaimer.link.about=About

###################
# LOGIN FORM
login.btn.connexion=Connexion
login.btn.logout=Logout
login.field.login=Login
login.txt.login=Log in
#Login
login.label.login=Login
login.label.password=Password
login.label.rememberme=Remember me
login.label.register=Register
login.label.alreadyaccount:I have already an account
# New user
login.label.createnewuser=Create an account
login.label.createaccount="When creating an account on Yacos.com, you may post an article and follow the conference."
login.label.continue=Continue
login.message.error=Your login attempt was not successful, try again.

###################
# USER INFORMATION HEADER
user.information.editaccount=Edit my account

###################
# USER MENU
menu.chairman.title=Chairman
menu.chairman.conference.create=Create new conference
menu.chairman.conference.modify=Modify this conference
menu.chairman.article.dispatch=Dispatch articles
menu.chairman.article.validate=Validate articles

menu.pcmember.title=PC Member
menu.pcmember.article.preference=Article's preference
menu.pcmember.article.delegate=Delegate to referee
menu.pcmember.article.evaluation=Article's evaluation
menu.pcmember.article.evaluation.modify=Manage my evaluations
menu.pcmember.article.discussion=Article's discussion
menu.pcmember.article.validation=Article's validation

menu.referee.title=Referee
menu.referee.article.evaluation=Article's evaluation
menu.referee.article.evaluation.modify=Manage my evaluations

menu.author.title=Author
menu.author.article.submission=Article's submission
menu.author.article.modify=Manage my articles

menu.anonymous.title=Menu
menu.anonymous.article.submission=Article's submission
CHAIRMAN=Chairman
PCMEMBER=PC Member
REFEREE=Referee
AUTHOR=Author

###################
# REGISTRATION USER
register.title=User Registration
form.register.user.login=Login
form.register.user.email=eMail
form.register.user.password=Password
form.register.user.passwordConfirm=Confirm password
form.register.user.firstName=First Name
form.register.user.lastName=Last Name
form.register.user.organization=Organization
form.register.error.loginTooShort=Login must be at least 3 characters long
form.register.error.loginInvalid=The login can only contain characters, dot, underscore and must start with a character
form.register.error.emailEmpty=Email is required
form.register.error.emailInvalid=Syntax of email is invalid, minimize characters if necessary
form.register.error.passwordsDontMatches=The password doesn't match the confirmation
form.register.error.firstNameEmpty=First name is required
form.register.error.lastNameEmpty=Last name is required
form.register.error.passwordEmpty=The password can't be empty
form.register.error.alreadyExists=A user with this login already exists. Please check you haven't already registered or change your login. 


###################
# MESSAGE ERROR
message.error.noconferenceforthisid=This conference doesn't exist. Pease try again
message.error.noconferenceid=No conference selectionned
message.error.conferenceerror=Error. Try again.


submission.title=Article's submission

form.submission.article.title=Article's title
form.submission.article.theme=Article's theme
form.submission.article.abstractText=Abstract
form.submission.listauthor=Article's author
form.submission.mainauthor=Main author
form.submission.secondaryauthor=Secondary authors
form.submission.file=File
form.addConference.invitationsHeader=Invitations


button.add=Add
button.browse=Browse
button.reset=Reset
button.OK=OK


listarticle.title=Article's list


preference.title=Choose the preference for articles
preference.like=Like
preference.indifferent=Indifferent
preference.dislike=Dislike
preference.ok=You have successfully chosen all your preferences about each article

dispatch.title=Dispatch the articles to the members

# Conference Form
conference.titleAdd=Add a conference
conference.titleModify=Modify a conference
conference.title=Title
conference.description=Description
conference.otherInformations=Complementary information
conference.linkMenu.title=Adding Conference
conference.linkMenu.choose=Choosing current conference
conference.linkMenu.change=Change current conference

conference.errors.dateStartNonValid=This date is not valid
conference.errors.dateStartSuperiorEnd=The start date must be earlier than the end date
conference.errors.dateStartSuperiorArticle=The article's deadline date must be earlier than the start date
conference.errors.dateStartSuperiorEvaluation=The evaluation's deadline date must be earlier than the start date
conference.errors.dateArticleSuperiorEvaluation=The article's deadline date must be earlier than the evaluation's deadline date 

conference2.title=Calendar
conference2.date=Conference's date
conference2.start=Start :
conference2.end=End :
conference2.abstract=Abstract's deadline
conference2.article=Article's deadline
conference2.evaluation=Evaluation's deadline

evaluation.title=Evaluation of an article
evaluation.commentPCMember=Comment of PC Member
evaluation.commentAuthor=Comment of author
evaluation.headPage=Here is a report of the evaluation
evaluation.titleArticle=The title of article is  
evaluation.note=The note for the criterion
evaluation.thisArticle=evaluate this article
evaluation.choose=Choose an title to evaluation from the list

invitation.send=Send an invitation

#Validation messages for errors
submissionArticle.title=The title should not be null
submissionArticle.theme=The theme should not be null
submissionArticle.abstractText=The Abstract text should not be null
submissionArticle.mainauthor=the main author should not be null, insert example "toto"
submissionArticle.file=please choose an article to submit


#valider les articles 
validate.download=download the article
validate.report=View the result of the evaluation
validate.validate=validate
validate.reject=reject

#report des evaluations
report.headPage=Here is the list of the evaluation
report.referee=Evaluated by 


